package com.brilliance.isc.esb.model.inner;

import com.fasterxml.jackson.annotation.JsonInclude;

/**
 * 8770 iso收报通知子交易
 */
@JsonInclude(JsonInclude.Include.NON_NULL)
public class InnerRes8770 {
    /**
     * 应用错误代码
     */
    public String yycwdm;

    public InnerRes8770() {
    }

    public InnerRes8770(String yycwdm) {
        this.yycwdm = yycwdm;
    }
}
